# Massachusetts's Color Vaccine Record to Verifiable QR

#### Insert your Vaccination history URL (you received it as an SMS)

#### CRED Credentials

Private Key
-----BEGIN EC PARAMETERS----- BgUrgQQACg== -----END EC PARAMETERS----- -----BEGIN EC PRIVATE KEY----- MHQCAQEEIPWKbSezZMY1gCpvN42yaVv76Lo47FvSsVZpQl0a5lWRoAcGBSuBBAAK oUQDQgAE6DeIun4EgMBLUmbtjQw7DilMJ82YIvOR2jz/IK0R/F7/zXY1z+gqvFXf DcJqR5clbAYlO9lHmvb4lsPLZHjugQ== -----END EC PRIVATE KEY----- Public KeyID
1A9.PCF.PW

#### First Dose

#### Second Dose

#### Status

Suggestions?